<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>emmet</title>
</head>
<body>
	<div>
		<p>
			 1. ctrl+shift+p
			 2. type install and select Install Package. and then wait.
			 3. type emmet and click on emmet. then wait. and its done
		</p>
	</div>
</body>
</html>

<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	
</body>
</html>